body {
  margin: 0; 
  padding: 0;
  font-family: 'Verdana', sans-serif;
  color: black;
}

body a {
  text-decoration: none;
  font-weight: bolder;
  color: #C01B9C;
}

body a:hover {
  text-decoration: underline;
}

#header {
  height: 100px;
  background: #FFBAF0;
}

#logo {
  float: left;
  padding-left: 5px;
  padding-top: 10px;  
}

#menu-locale-container {
  float: right;
}

#locale {
font-size: 10pt;
  text-align: right;
  padding-right: 10px;
  padding-top: 10px;
}

#menu {
  padding-top: 15px;
}

#menu a {
  color: white;
  font-size: 12pt;
  border: solid 3px white;
  padding: 4px;
  margin-left: 10px;
  margin-right: 10px;
}

#menu a:hover {
  color: #F933FC;
  font-size: 12pt;
  border: solid 3px #F933FC;
  text-decoration: none;
}

ul.navigation li {
  display: inline;
}
/*
#menu li.active a {
  color: #FFFF00;
  font-size: 12pt;
  border: solid 4px #FFFF00;
  text-decoration: none;
} */

#content {
  min-height: 400px;  
  padding-left: 100px;
  padding-right: 50px;
}

#msg {
color: #C92E2E;
}

#footer {
  float: right;
  font-size: smaller;
  background: #C01B9C;
  padding-left: 20px;
  color: white;
}

#footer a {
  color: white;
}


form dd, #availabilityNode {
  margin-left: 200px;  
  padding-bottom: 10px;
}

#inuseuseremail1Node{
  margin-top:5px;
  margin-right:50px;  
  margin-left:60px;
}

#inuseuseremail2Node{
  margin-top:5px;
  margin-right:50px;  
  margin-left:60px;
}

#password2Node, #passwordNode{
  margin-top:60px;
  margin-left:260px; 
  padding-bottom: 10px;
}

form dd#generalinfo-element, form dd#address-element, form dd#logininfo-element, dd#files-element, dd#base0-element, dd#book-element,
dd#base1-element, dd#base2-element, dd#base3-element, dd#base4-element, dd#base5-element, dd#base6-element, dd#base7-element,
dd#base8-element, dd#base9-element, dd#base10-element, dd#base11-element, dd#base12-element, dd#base13-element, dd#base14-element,
dd#base15-element, dd#base16-element, dd#base17-element, dd#base18-element, dd#base19-element, dd#base20-element, dd#base21-element, dd#base22-element,
dd#base23-element, dd#base24-element, dd#base25-element, dd#base26-element, dd#base27-element, dd#base28-element, dd#base29-element, dd#submit-element, dd#revenue-element, dd#stock-element {
  margin-left: 0px;  
  padding-bottom: 10px;
}

form input {
  font-size: 12pt;
}

form label.required {
  color: red;
 
}

form textarea {
  font-size: 12pt;
}

form ul.errors {
  padding: 0px;  
  color: red;
  font-weight: bolder;
  list-style: none;
}

form fieldset {
  width: 700px;
  padding: 10px;
  border: 1px solid #C01B9C;
  margin-bottom: 10px; 
}

form fieldset legend {
  border: 1px solid #C01B9C;
  color: white;
  background-color: #C01B9C;
  font-weight: bold;
}

#legend{
	font-size: 14pt;
	color: red;
	font-weight: bold;
}

div.index{
	font-size: 10pt;
}

#record td.key {
  width: 200px;
  font-weight: bold;
  vertical-align: top;
}

#record table {
  border: solid 0px black;
  border-collapse: collapse;
  border-spacing: 0px;
  margin: 20px;
}

#record td {
  border: solid 0px black;
  padding: 10px;
}

#records table {
  border: solid 1px black;
  border-collapse: collapse;
  border-spacing: 0px;
}

#records td {
  border: solid 1px black;
  padding: 5px;
}

#records td.key {
  font-weight: bold;
  vertical-align: top;
}

ul.errors {
  padding: 0px;  
  color: red;
  font-weight: bolder;
  list-style: none;
}

.form-errors {
  padding: 0px;  
  font-weight: bolder;
  list-style: none;
}

form input[type=file]  {
  display: block;
  margin-bottom: 15px;
}

#images {
  width: auto;  
  text-align: left;
  padding-bottom: 10px;
}

#images img {
  padding: 10px;
  margin-right: 20px;
  border: solid 2px silver;
}

#error-image {
  float: left;
  padding-right: 50px;
  padding-bottom: 20px;
}

#error-data {
  clear: both;
  border-top: solid 2px black;
}

#newsfeeds {
  width: 100%; 
  padding-top: 10px;  
  margin:0 auto;
} 

#posts {
  float:left;  
  width: 48%; 
}

#posts .post {
  font-size: smaller;
}

#posts .time {
  display: block;
  color: silver;
  font-size: smaller;
}

#tweets {
  float:right;  
  padding-left: 4%;
  width: 48%
}

#tweets .tweet, #hdiv {
  font-size: smaller;
  border-top: silver dashed 2px;
  padding-top: 4px;
  clear: both;
}


#tweets .image {
  float: left;
  padding-right: 4px;
  display: inline;
}

#tweets .user {
  color: navy;
}

#tweets .text {
}

#tweets .time {
  display: block;
  color: silver;
  font-size: smaller;
}

#availabilityNode { padding-left:20px; }
div.domainAvailability1 { margin-left: 50px;}
.demoAvailable	{ color:green; }
.demoTaken		{ color:#0E039A; }

